<!DOCTYPE html>

<html lang="pt-br">
<head>
<meta charset="utf-8">

<title>Sumári</title>

</head>

<body>
<link href= "./css/estilo.css" rel="stylesheet" type="text/css" />

<h1><u id="topo">Sumário</u></h1>
<ol>
<h2>

<a href=".\paginas\comandos_bash.html">1-Comandos_Bash</a>

</h2>





   <ol type="A">
        <li><b><a href = "./paginas/comandos_bash.html#comando_pwd">Pwd</a></b></li>
        <li><b><a href = "./paginas/comandos_bash.html#comando_cd">Cd</a></b></li>
        <li><b><a href = "./paginas/comandos_bash.html#comando_rm">Rm</a></b></li>
        <li><b><a href = "./paginas/comandos_bash.html#comando_rmdir">Rmdir</a></b></li>
        <li><b><a href = "./paginas/comandos_bash.html#comando_touch">Touch</a></b></li>
        <li><b><a href = "./paginas/comandos_bash.html#comando_clear">Clear</a></b></li>
   </ol>
 





<h2>

<a href=".\paginas\comandos_git.html">2-Comandos_Git</a>

</h2>
   <ol type="A">
        <li><b><a href = "./paginas/comandos_git.html#comando_status">Status</a></b></li>
        <li><b><a href = "./paginas/comandos_git.html#comando_commit">Commit</a></b></li>
        <li><b><a href = "./paginas/comandos_git.html#comando_push">Push</a></b></li>
        <li><b><a href = "./paginas/comandos_git.html#comando_pull">Pull</a></b></li>
        <li><b><a href = "./paginas/comandos_git.html#comando_clone">Clone</a></b></li>
        <li><b><a href = "./paginas/comandos_git.html#comando_add">Add</a></b></li>
   </ol>
   

</ol>

<h2>Dúvidas ? nos envie um e-mail.</h2>
<h2><a href="mailto:roneyklippel2@gmail.com">Enviar e-mail.</a></h2>



</style>
</body>

</html>